Distribution:   CCux
Packager:       Stefan Gottwald <gotti@ccux-linux.de>

Summary:	This plugin enables control of Xfmedia via a Xfce panel icon.
Name:		xfmedia-remote-plugin
Version:	0.2.2
Release:	1
License:	GPL
URL:		http://xfce-goodies.berlios.de
Source0:	%{name}-%{version}.tar.bz2
Group:		Graphical Desktop/Xfce/Extras
BuildRoot:	%{_tmppath}/%{name}-buildroot
Requires:	xfce4-panel >= 4.4.0
BuildRequires:	xfce4-panel-devel >= 4.4.0
BuildRequires:	libxfcegui4-devel libxfce4util-devel dbus-devel
BuildRequires:	startup-notification-devel

%description
Xfmedia remote plugin enables control of Xfmedia media player via a Xfce panel 
icon. It includes ability to control playback (play, pause, stop, etc.) and 
playlist (add/remove songs) and more. 

%prep
%setup -q

%build
%configure --sysconfdir=%_sysconfdir/xfce
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT mandir=%_mandir 

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%_libexecdir/xfce4/panel-plugins/xfmedia-remote-plugin
%_datadir/locale/*/LC_MESSAGES/xfmedia-remote-plugin.mo
%_datadir/xfce4/panel-plugins/xfmedia-remote.desktop

%changelog
* Mon Dec 31 2007 Stefan Gottwald <gotti@ccux-linux.de> 0.2.2-1
- Initial Release
